> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gcore.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a single Country

> Retrieve a single `Country` by ID.



## OpenAPI

````yaml /api-reference/services_docs_mintlify_enriched/billing_reseller_api.yaml get /billing/org/v1/countries/{id}
openapi: 3.1.0
info:
  title: Gcore OpenAPI – Billing Reseller API
  description: >-
    This OpenAPI is an aggregated OpenAPI specification that unifies all Gcore
    products into a single file. It covers Cloud, CDN, DNS, WAAP, DDoS
    Protection, Object Storage, Streaming, and FastEdge services.
  version: 18e2047fa6f1
servers:
  - url: https://api.gcore.com
security:
  - APIKey: []
tags:
  - name: addendums
    description: Operations on client addendums
  - name: calc_rules
  - name: countries
  - name: currencies
  - name: erp-invoices
  - name: expenses
    description: Operations on expenses
  - name: plans
    description: Operations on tariff plans and their contents
  - name: products
  - name: reports
    description: >-
      Operations involving reports and the associated background tasks that
      handle their processing
  - name: trials
paths:
  /billing/org/v1/countries/{id}:
    get:
      tags:
        - countries
      summary: Get a single Country
      description: Retrieve a single `Country` by ID.
      operationId: v1_countries_retrieve
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CountryForOrgSerializerV1'
          description: Request successful.
        '401':
          description: Authentication credentials were not provided or are invalid.
        '403':
          description: You do not have permission to perform this action.
        '404':
          description: The requested resource was not found.
components:
  schemas:
    CountryForOrgSerializerV1:
      type: object
      properties:
        code:
          type: string
          description: Country code
          pattern: ^[A-Z]{2}$
          maxLength: 2
        name:
          type: string
          description: Name of country
          maxLength: 255
        zone:
          enum:
            - RU
            - EU
            - OTHER
          type: string
          x-spec-enum-id: 5f0d311a9e23c2b1
          description: |-
            Country zone

            - `RU` - RU
            - `EU` - EU
            - `OTHER` - OTHER
        currency_id:
          type: integer
        disabled:
          type: boolean
          description: Country activatable status
      required:
        - code
        - currency_id
        - name
        - zone
  securitySchemes:
    APIKey:
      description: >-
        API key for authentication. Make sure to include the word `apikey`,
        followed by a single space and then your token.

        Example: `apikey 1234_abcdef`
      type: apiKey
      in: header
      name: Authorization

````